:root {
--rCvFGDBRLMon: #790B31;
--WzfsqNVxHNUX: #DBB4A8;
--rfqfszrNVFHY: #9899A1;
--HjnXOnEowJbn: #e8e8e8;
--YiGCagkFdQrZ: #000;
--RtzeOPZMYydP: rgba(252, 220, 220, 0.5);
--NEmlnNSsHBmG: #1C8199;
--onrqtUinfylX: #b10000;
--skNDHqIGvkBA: #fff;
--YUTpCTzNYxoa: #DBB4A8;
--eIDCKnqiipik: #000E04;
--AixezNNSXziQ: #fff;
--GGfmwjZfqKlF: #000000;
--QfzbsuxKJXiI: #4316fa;
--dKPtBbVOTmde: #220b92;
--WjKljPDxQFZP: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--AixezNNSXziQ);
text-decoration: none;
}

a:hover {
color: var(--dKPtBbVOTmde);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--YUTpCTzNYxoa);
color: var(--YiGCagkFdQrZ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.UAsmibjGGDtK {
background-color: var(--NEmlnNSsHBmG);
padding: 10px 0;
display: flex;
}

.iPuqBfutFJqB {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.VreVTXjoSePS {
display: flex;
align-items: center;
gap: 10px;
}

.WWkulosoXqDd {
cursor: pointer;
pointer-events: auto;
}

.lPJVXrlTsbwA {
width: 70px;
border-radius: 16px;
}

.RsBiPanAaXGy {
font-size: 20px;
font-weight: bold;
color: var(--skNDHqIGvkBA);
white-space: nowrap;
}
.VmHRewXIYUCk .RsBiPanAaXGy{
white-space: normal;
}
.oQCAhwzxTmlb {
display: flex;
gap: 12px;
align-items: center;
}

.oQCAhwzxTmlb a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.oQCAhwzxTmlb a:first-child {
background: var(--rCvFGDBRLMon);
border: none;
width: auto;
}

.oQCAhwzxTmlb a:nth-child(2) {
background: transparent;
outline: 2px solid var(--rCvFGDBRLMon);
animation: pulse 2s infinite;
}

.oQCAhwzxTmlb a:hover {
background: var(--rCvFGDBRLMon);
color: var(--skNDHqIGvkBA);
}


.PmmhgTZJhnuP {
background-color: var(--YUTpCTzNYxoa);
padding: 0 15px;
}
.uWVufBEHbayb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--skNDHqIGvkBA);
}

.YoAJnzIYygqy {
margin-left: 5px;
font-weight: 800;
}

.AqGqXlTLXKOy {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.prNxAMViXPMX {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.prNxAMViXPMX {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.crRCzmCzDfkg a {
color: var(--YiGCagkFdQrZ);
}

.crRCzmCzDfkg.active a {
color: var(--rCvFGDBRLMon);
font-weight: bold;
}


.LSCgskzFKAHl {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.lfKYHBWgprRL::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.LSCgskzFKAHl img {
border-radius: 22px;
height: auto;
display: block;
}

.HndopXuylozu {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--skNDHqIGvkBA);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.HndopXuylozu a:hover {
color: var(--skNDHqIGvkBA);
}

.DPUZIFZjCCcq{
background-color: var(--rCvFGDBRLMon);
color: var(--skNDHqIGvkBA);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.DPUZIFZjCCcq:hover {
background-color: var(--onrqtUinfylX);
}

.MkMVFrbiIFWR,
.iPuqBfutFJqB{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.dkdjpJrIEoUx,
.qbWSIbLZaxOG {
display: flex;
gap: 12px;
}

.DPoqKyKvhZWZ,
.mwVuahOSBOsn {
display: flex;
flex-direction:column;
gap: 12px;
}

.UsLxIBdeEvHK {
position: relative;
flex: 1;
overflow: hidden;
}
.GaDjultIqxgg  {
margin: 0;
}
.lwIUWpYUgHja {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rCvFGDBRLMon);
color: var(--skNDHqIGvkBA);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.UsLxIBdeEvHK:hover .lwIUWpYUgHja {
opacity: 1;
color: var(--skNDHqIGvkBA);
}
.UsLxIBdeEvHK img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.GaDjultIqxgg {
position: relative;
width:100%;
}

.GaDjultIqxgg::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.UsLxIBdeEvHK:hover .GaDjultIqxgg::after {
opacity: 1;
}
.UsLxIBdeEvHK:focus .GaDjultIqxgg::after {
opacity: 1;
}

.cjrPuXsPbbEC {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.optMVcgmHCwf {
background-color: var(--rCvFGDBRLMon);
color: var(--skNDHqIGvkBA);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.FgnOaWLqZnQO {
background-color: var(--NEmlnNSsHBmG);
}

.FgnOaWLqZnQO:hover{
background-color: var(--rCvFGDBRLMon);
}

.optMVcgmHCwf:hover {
background-color: var(--onrqtUinfylX);
}

.xMajOtUAwuas {
color: var(--skNDHqIGvkBA);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.qhPaqlOSciux {
background-color: var(--WzfsqNVxHNUX);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WjKljPDxQFZP);
color: var(--skNDHqIGvkBA);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.LQPMgnrTTCGi h3 {
font-size: 20px;

}
.tWNzGpAaIFtw {
text-align: left;
}

.qhPaqlOSciux:last-child {
margin-bottom: 0;
}

.qhPaqlOSciux h3 {
margin: 10px 0;
}

.hybZFkHPwuqI {
margin-top:40px;
background-color: var(--rfqfszrNVFHY);
}
.xYCRJdSSrMZe ul,
.VmTVECZqfhIm{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.xYCRJdSSrMZe{
width: 100%;
background: var(--eIDCKnqiipik);
}

.xYCRJdSSrMZe ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.xYCRJdSSrMZe ul li a {
color: var(--skNDHqIGvkBA);
}
.xYCRJdSSrMZe ul li a:hover {
color: var(--dKPtBbVOTmde);
}
.VmTVECZqfhIm {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.DMREJOxRyYre {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.DMREJOxRyYre .LCUparUIYBXM:first-child:first-child {
width: 48px;
}
.IQNObSLVCSpV {
text-align:center;
color: var(--YiGCagkFdQrZ);
}

.wKYbIRbKCIhr {
padding: 30px 0;
}
.XFKWSepTRRVt {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.zHMilLtqccir {
display: flex;
align-items: center;
background: var(--skNDHqIGvkBA);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--YiGCagkFdQrZ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.zHMilLtqccir:hover,
.zHMilLtqccir.is-active {
color: var(--skNDHqIGvkBA);
background: var(--onrqtUinfylX);
}

.XFKWSepTRRVt {
display: flex;
margin-top: 20px;
}

.TxmdJEIzHkok {
position: relative;
display: inline-block;
margin-top: 10px;
}

.YcmmyKXpthJU {
background: var(--YUTpCTzNYxoa);
color: var(--YiGCagkFdQrZ);
font-weight: 600;
border: 2px solid var(--skNDHqIGvkBA);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.OAWikutroAxG {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .YcmmyKXpthJU .OAWikutroAxG {
transform: rotate(180deg);
}

.YKhEvQWMxQcO {
display: none;
position: absolute;
min-width: 145px;
background: var(--skNDHqIGvkBA);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--aQjZgHdYTNfI);
z-index: 99;
padding: 6px 0;
}
.wVLTOJjbearm{
left: 0;
bottom: 110%;
}
.ReVAxYJfEGVC{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .YKhEvQWMxQcO {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.YKhEvQWMxQcO .zHMilLtqccir {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--YiGCagkFdQrZ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.YKhEvQWMxQcO .zHMilLtqccir:hover {
background: var(--onrqtUinfylX);

}
.YKhEvQWMxQcO .zHMilLtqccir.is-active {
font-weight: 600;
background: var(--onrqtUinfylX);
border-radius: 8px;
}


.OGXrVEUSudcC {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--NEmlnNSsHBmG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OGXrVEUSudcC:hover {
opacity: 1;
}

.OGXrVEUSudcC::after,
.OGXrVEUSudcC::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--skNDHqIGvkBA);
}

.OGXrVEUSudcC::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OGXrVEUSudcC::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.sKfvMkmkJixO {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.yfxwAPrJtCjh {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jGbNGGnmFfTF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TESyuLbVYtUX {
display: flex;
align-items: center;
}

.XAZOLRDehzzT {
color: var(--YiGCagkFdQrZ);
text-decoration: none;
transition: color .2s;
}

.XAZOLRDehzzT:hover {
text-decoration: underline;
}

.XAZOLRDehzzT[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.OmnBTYGXqauw {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.umzanIljXDQP {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.LwPgOOLcyTRf {
background-color: var(--NEmlnNSsHBmG);
color: var(--skNDHqIGvkBA);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.LwPgOOLcyTRf:hover {
background-color: var(--onrqtUinfylX);
color: var(--skNDHqIGvkBA);
}

.jqwtbdQoUqbM {
font-weight: 400;
}

.jqwtbdQoUqbM a {
font-weight: 400;
}

.VmHRewXIYUCk {
margin-top: 30px;
background-color: var(--rCvFGDBRLMon);
width: 100%;
border: 1px solid var(--WjKljPDxQFZP);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.IUtZZljGVBXB {
display: flex;
justify-content: space-between;
align-items: center;
}

.ZurmcUefCKjP {
display: flex;
align-items: center;
}

.ZurmcUefCKjP:nth-child(1) {
width: 30%;
}

.ZurmcUefCKjP:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WjKljPDxQFZP);
border-left: 1px solid var(--WjKljPDxQFZP);
height: 100px;
}

.ZurmcUefCKjP:nth-child(3) {
width: 20%;
justify-content: center;
}
.ZurmcUefCKjP strong{
font-size: 18px;
}

.GsMRDtDkEYMp {
width: 150px;
}

.GsMRDtDkEYMp img{
border-radius: 16px;
}

.FnpWZyHbMACo {
margin-left: 24px;
}

.iCeXnYidbeij {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WjKljPDxQFZP);
border-radius: 15px;
width: 130px;
}

.CVBPayjgUffc {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--NEmlnNSsHBmG);
color: var(--skNDHqIGvkBA);
transition: background-color 0.7s ease;
}

.CVBPayjgUffc:hover {
background-color: var(--onrqtUinfylX);
color: var(--skNDHqIGvkBA);
}

table {
width: 100%;
border: 1px solid var(--YiGCagkFdQrZ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--AixezNNSXziQ);
color: var(--YiGCagkFdQrZ);
max-width: 100%;
}


td {
border: 1px solid var(--YiGCagkFdQrZ);
border-radius: 6px;
padding: 10px;
color: var(--YiGCagkFdQrZ);
white-space: normal;
}

table thead {
background-color: var(--skNDHqIGvkBA);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YiGCagkFdQrZ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--YiGCagkFdQrZ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--YiGCagkFdQrZ);
}

table tbody tr {
border-bottom: 1px solid var(--YiGCagkFdQrZ);
background-color: var(--YUTpCTzNYxoa);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.iPuqBfutFJqB,
.MkMVFrbiIFWR,
.xYCRJdSSrMZe ul,
.VmTVECZqfhIm{
padding: 0 30px;
}
{
padding: 0 30px;
}
.crRCzmCzDfkg a{
font-size: 16px;
}
.wKYbIRbKCIhr{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.VmTVECZqfhIm {
flex-direction: column;
}

.OGXrVEUSudcC {
bottom: 75px;
}

}

@media(max-width: 992px){
.iPuqBfutFJqB {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.lPJVXrlTsbwA {
width: 50px;
}
.ZurmcUefCKjP:nth-child(1),
.ZurmcUefCKjP:nth-child(2),
.ZurmcUefCKjP:nth-child(3){
width: 33%;
}

.crRCzmCzDfkg:nth-last-child(2) {
margin-left: 0;
}

.MsjuPDYDhkox{
text-align: center;
padding: 0 10px;
}
.FnpWZyHbMACo {
margin-left: 10px;
}
}

@media(max-width: 768px){
.iPuqBfutFJqB,
.MkMVFrbiIFWR,
.xYCRJdSSrMZe ul,
.VmTVECZqfhIm{
padding: 0 15px;
}
.oQCAhwzxTmlb{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--YUTpCTzNYxoa);
border-top: 1px solid var(--WjKljPDxQFZP);
}
.oQCAhwzxTmlb a:first-child{
border: 1px solid var(--rCvFGDBRLMon);
}
.HndopXuylozu {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.DPUZIFZjCCcq {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.uWVufBEHbayb {
display: block;
color: var(--skNDHqIGvkBA);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --YUTpCTzNYxoa);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.crRCzmCzDfkg a{
font-size: 16px;
}

.prNxAMViXPMX{
flex-direction:column;
gap:0;
}

.xYCRJdSSrMZe ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.KRnbbuHqXiSL {
width: 100%;
}
.DMREJOxRyYre {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.IUtZZljGVBXB{
flex-direction: column;
gap: 30px;
}
.ZurmcUefCKjP:nth-child(1){
width: 100%;
justify-content: center;
}
.ZurmcUefCKjP:nth-child(2){
width: 50%;
border: none;
}
.ZurmcUefCKjP:nth-child(3) {
width: 50%;
}
.umzanIljXDQP{
padding: 0;
}

.DPoqKyKvhZWZ,
.mwVuahOSBOsn {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.dkdjpJrIEoUx,
.qbWSIbLZaxOG {
display: contents;
}
.mwVuahOSBOsn .qbWSIbLZaxOG:last-child .UsLxIBdeEvHK:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.lPJVXrlTsbwA {
width: 50px;
margin-left: 5px;
}

.oQCAhwzxTmlb {
margin: 0 auto;
}
.HndopXuylozu {
font-size: 20px;
width: 100%;
}

.DPUZIFZjCCcq {
font-size: 20px;
}
.optMVcgmHCwf {
min-width:250px;
}
.optMVcgmHCwf a{
font-size: 18px;
}
}

@media(max-width: 480px){
.DPoqKyKvhZWZ,
.mwVuahOSBOsn {
gap: 20px;
}
.mwVuahOSBOsn .qbWSIbLZaxOG:last-child .UsLxIBdeEvHK:last-child {
width: calc(50% - 10px);
}
.ZurmcUefCKjP:nth-child(1) {
flex-direction: column;
}

.ZurmcUefCKjP:nth-child(2),
.ZurmcUefCKjP:nth-child(3) {
width: 100%;
}
.FnpWZyHbMACo {
margin-left: 0px;
}

.CVBPayjgUffc{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.OGXrVEUSudcC {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.OGXrVEUSudcC::after, .btn-up::before {
width: 14px;
}
.GsMRDtDkEYMp {
width: 100px;
}
.MsjuPDYDhkox{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.umzanIljXDQP {
flex-direction: column;
margin: 20px 0 20px 0;
}
.jqwtbdQoUqbM{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.BHaERTbhzyxt{
font-size:16px;
}
}


.crRCzmCzDfkg {
position: relative;
}

.IGedxsnKYWkm {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.cGQVxtrRPoOA {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--YUTpCTzNYxoa);
border: 1px solid var(--AixezNNSXziQ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.crRCzmCzDfkg:hover > .cGQVxtrRPoOA {
display: block;
}

.FhkuNKXbqgjS {
margin: 0;
}

.CBoLxuzaqYsk {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.CBoLxuzaqYsk:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.TiuzUFfTXNFy {
background: var(--rfqfszrNVFHY);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.BhALxQcmUmXU {
display: flex;
}
.bRwFlyMARDXO {
margin-left: 15px;
}
.TqKAKEGbUGCE {
width: 130px;
height: 100%;
border-radius: 16px;
}
.HSMwlzZLkWpZ {
font-size: 24px;
font-weight: 600;
}
.ToEFDPolLOvS {
margin-top: 10px;
color: var(--YiGCagkFdQrZ);
}
.OINxAuAKDQef {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--NEmlnNSsHBmG);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--skNDHqIGvkBA);
}
.OINxAuAKDQef:hover{
background: var(--onrqtUinfylX);
transition: all 0.7s ease-in-out;
color: var(--skNDHqIGvkBA);
}
.JYCeXcfarXXG {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.pWUFJVrdoUWo {
position: relative;
}
.pWUFJVrdoUWo::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.pWUFJVrdoUWo::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.NGXAiCPmFgBG {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--RGDHgYpOPVDK);
}
@media(max-width: 576px){
.TiuzUFfTXNFy{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.TqKAKEGbUGCE {
width: 70px;
}
.ToEFDPolLOvS {
margin-right: 15px;
}
.OINxAuAKDQef{
width: 220px;
}
}
@media(max-width: 480px){

.BhALxQcmUmXU {
display: flex;
flex-direction: column;
align-items: center;
}
.OINxAuAKDQef {
width: 200px;
margin-top: 0;
height: 40px;
}
.ToEFDPolLOvS {
margin-right: 0;
text-align: center;
}
.bRwFlyMARDXO {
margin-left: 0;
}
}
